{
    "name": "wainwright/static-loader",
    "type": "project",
    "license": "MIT",
    "require": {
        "php": "^8.1",
        "ext-redis": "*",
        "ext-openssl": "*",
        "ext-curl": "*",
        "ext-simplexml": "*",
        "ext-dom": "*",
        "ext-xmlwriter": "*",
        "ext-apcu": "*"
        },
    "minimum-stability": "dev",
    "prefer-stable": true
}
